Bug 132803 - xcin does not respond to backspace after entering tone
xcin does not respond to backspace after entering tone
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iiimf-le-xcin (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
: i18n
Depends On:
Blocks: IIIMF FC3BugWeekQA
  Show dependency treegraph
 
Reported: 2004-09-17 05:10 EDT by Lawrence Lim
Modified: 2014-03-25 20:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: iiimf-le-xcin-0.1.7-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 03:39:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2004-09-17 05:10:38 EDT
Description of problem:
Tested in Evolution Mail, I noticed that after selecting the tone for
a word, eg 'hong2', the LE does not allow backspace. This implies that
user will not be able to make a correction, say from 'hong2' to
'hong3'. A commit will be requried to remove hong2 then reenter hong3
again.

Version-Release number of selected component (if applicable):
iiimf-le-xcin-0.1.7-4
im-sdk-12.0.1-6.svn1891

How reproducible:
Always

Steps to Reproduce:
1.Start Evolution Mail
2.enter hong2
3.backspace once
  
Actual results:
No respond from the LE

Expected results:
remove 2 leaving just hong

Additional info:
Comment 1 Leon Ho 2004-09-22 21:42:39 EDT
committed into trunk. will backport on next package version.
Comment 2 Leon Ho 2004-09-29 14:27:06 EDT
Fixed in iiimf-le-xcin-0.1.7-6. Please confirm.
Comment 3 Lawrence Lim 2004-10-05 03:39:07 EDT
Confirmed fixed. The behviour described cannot be observed in
iiimf-le-xcin-0.1.7-6 anymore. Thanks.

Note You need to log in before you can comment on or make changes to this bug.